.sidenav-container {
  // display: flex;
  // flex-direction: column;
  position: absolute;
  // bottom: 0;
  // left: 0;
  // right: 0;
  width: 100%;
  height: 100%;
  // padding: 20px;
}

.example-is-mobile .sidenav-container {
  /* When the sidenav is fixed, don't constrain the height of the sidenav container. This allows the
      `<body>` to be our scrolling element for mobile layouts. */
  flex: 1 0 auto;
}

mat-sidenav {
  width: 200px;
}

// :host ::ng-deep .mat-list-item-content {
//   // display: flex;
//   // justify-content:start;
// }

mat-selection-list{
  background-color: #ffffff;
  // margin-left: 30px;
  // margin-right: 30px;
}

.align-icon-with-text {
  position: sticky;
  margin-top: 0px;
  margin-right: 15px;
  margin-left: 10px;
  // margin-right: 100%px;
  // text-indent: 50; 
}

.aligned-with-icon{
  position: sticky;
  margin-top: 5px;
}

mat-sidenav-content{
  margin-top: 20px;
  margin-left: 20px;
}

